# Settings
spring.datasource.hikari.connectionTimeout=20000
spring.datasource.hikari.maximumPoolSize=5
spring.h2.console.enabled=true

#PostgreSQL
spring.datasource.url=jdbc:postgresql://localhost:5432/postgres
spring.datasource.username=ESBAdmin
spring.datasource.password=${POSTGRES}
spring.datasource.driver-class-name=org.postgresql.Driver

# JPA
spring.jpa.show-sql = true
spring.jpa.hibernate.ddl-auto=create
